Bug 74730 - redhat-credits partially visible in Xinerama environment
redhat-credits partially visible in Xinerama environment
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-artwork (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: Triaged
Depends On:
Blocks: 79579 CambridgeTarget
  Show dependency treegraph
 
Reported: 2002-10-01 04:23 EDT by Ulrich Drepper
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-02 11:30:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ulrich Drepper 2002-10-01 04:23:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20020812

Description of problem:
With my Xinerama setup (screen 0 at offset 1600, screen 1 at offset 0) the
redhat-credit program shows strange behavior.  The left screen is completely
untouched.  The right screen is blackend and the credits are shown at the very
right, but are only 50% visible.  Somewhere the program assumes that Screen 0 is
at offset 0 and screen 1 at the right (with offset 1600 in my case).  This is
not required.

Besides, it might be nices to avoid using the full width of a Xinerama display
and display the text on both/all screens.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.setup Xinerama with screen 0 to the right of screen 1.
2.start redhat-credits
3.
	

Actual Results:  Output as desribed above.

Expected Results:  Either respect screen positions or display text on all screens.

Additional info:
Comment 1 Havoc Pennington 2003-01-08 17:11:02 EST
well I'm curious what this is, anyhow. ;-)
Comment 2 Ulrich Drepper 2003-10-06 20:34:52 EDT
Still a problem with FC test2 code.  If you don't want to fix it mark the bug as
such.  Likewise if the program gets depricated which I think makes sense for FC.
Comment 3 Alexander Larsson 2004-03-02 11:30:27 EST
We removed the redhat-credits app.

Note You need to log in before you can comment on or make changes to this bug.